{% extends "base.html" %}

{% block content %}
    <div>

    <div class="jumbotron bg-white">
        <div class="row">
            <h1 class="display-3">
                Bienvenue sur le site d'inscription aux <a href="https://correspondances-maths.fr/" target="_blank">
                    Correspondances des Jeunes Mathématicien·ne·s</a> !
            </h1>
        </div>
    </div>
    <div class="row jumbotron bg-white">
        <div class="col-sm">
            <h3>
                Tu souhaites participer aux Correspondances ?
                <br/>
                Ton équipe est déjà formée ?
            </h3>
        </div>
        <div class="col-sm text-right">
            <div class="btn-group-vertical">
                <a class="btn btn-primary btn-lg" href="{% url "registration:signup" %}" role="button">Inscris-toi maintenant !</a>
                <a class="btn btn-light btn-lg" href="{% url "login" %}" role="button">J'ai déjà un compte</a>
            </div>
        </div>
    </div>

        <div class="alert alert-danger">
            Avertissement : certains rencontrent des difficultés à recevoir les mails automatiques. Merci de vérifier
            régulièrement votre boîte spam, et à nous contacter en cas de problème.
        </div>

    <div class="jumbotron">
        <h5 class="display-4">Comment ça marche ?</h5>
        <p>
            Pour participer aux Correspondances, il suffit de créer un compte sur la rubrique <strong><a href="{% url "registration:signup" %}">Inscription</a></strong>.
            Vous devrez ensuite confirmer votre adresse e-mail.
        </p>

        <p class="text-justify">
            Vous pouvez accéder à votre compte via la rubrique <strong><a href="{% url "login" %}">Connexion</a></strong>.
            Une fois connecté, vous pourrez créer une équipe ou en rejoindre une déjà créée par l'un de vos camarades
            via un code d'accès qui vous aura été transmis. Vous serez ensuite invité à soumettre une autorisation de droit à l'image,
            indispensable au bon déroulement des Correspondances. Une fois que votre équipe comporte au moins 3 participants (maximum 5)
            et un encadrant, vous pourrez demander à valider votre équipe pour être apte à travailler sur le problème de votre choix.
        </p>

        <h2>Je ne trouve pas d'équipe, aidez-moi !</h2>

        <p class="text-justify">
            En ayant créé un compte sur cette plateforme, vous créez également un compte sur la plateforme de chat dédiée
            aux Correspondances, basée sur le protocole <a href="https://matrix.org/">Matrix</a> et le client
            <a href="https://element.io">Element</a>. Cette interface de chat vous permet de communiquer avec les membres
            de votre équipe, mais surtout de pouvoir échanger durant la troisième phase des Correspondances, et
            également de poser vos questions en cas de besoin.
        </p>

        <p class="text-justify">
            Ce chat contient également un salon <code>#je-cherche-une-equipe</code> où vous pouvez crier à l'aide pour trouver
            une équipe, ou compléter la votre s'il vous manque des participants. C'est un petit coin auprès du feu, un parc à
            jeu où vous pouvez descendre en toboggan (en le désinfectant après utilisation), ne cherchez pas à être trop formel.
        </p>

        <h2>J'ai une question</h2>

        <p class="text-justify">
            Pour toute question, vous pouvez soit la poser dans <code>#faq</code> dans l'onglet chat comme indiqué ci-dessus, soit nous
            contacter par mail à l'adresse <a href="mailto:contact@correspondances-maths.fr">contact@correspondances-maths.fr</a>.
        </p>

        <div class="alert alert-warning">
            <strong>Attention aux dates !</strong> Si vous ne finalisez pas votre inscription dans le délai indiqué, vous
            ne pourrez malheureusement pas participer aux Correspondances.
        </div>
    </div>

</div>
{% endblock %}
